/* custom styles */

/* background of the page */
#wrapper #content-wrapper {
    background-color: #1a0a2e;
    /* background-color: #321742; */
}

.dash-filters {
    background-color: #533058;
    color: #000;
}

.card {
    background-color: #533058;
    color: #fff;
}

.bg-gradient-primary {
    background-image: linear-gradient(180deg, #321742 10%, #533058 100%);
}

.chart-gb {
    background-color: #975996;
}

.chart-h {
    height: 500px;
}

.chart-h2 {
    height: 700px;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    color: #fff;
}

.chart-container {
    position: relative;
    height: 350px;
    width: 100%;
}

.chart-container-lg {
    position: relative;
    height: 700px;
    width: 100%;
}

.sidebar-brand-icon img {
    width: 100px;
    margin-top: 20px;
}

/* expenses cards */
.stat-card {
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    /* cursor: pointer; */

}

.stat-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
}

.progress {
    height: 5px;
}

.trend-badge {
    position: absolute;
    top: 20px;
    right: 20px;
}

.stat-icon {
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 12px;
}

/* .dropdown-toggle::after {
    display: none;
} */

.val-color {
    color: rgb(6, 214, 160);
}

.stt-cards {
    background: rgba(255, 255, 255, 0.02);
    border: 1px solid rgba(255, 255, 255, 0.06);
    border-radius: 24px;
    padding: 22px 18px;
    opacity: 1;
    transition: 0.7s 0.4s;

}

.stt-cards .card {
    background: rgba(6, 214, 160, 0.07);
    border: 1px solid rgba(6, 214, 160, 0.145);
    border-radius: 16px;
    padding: 14px 10px;
    text-align: center;
    transition: 0.2s;
    cursor: default;
}

.stt-cards p,
.stt-cards h6
{
    font-size: 13px;
}

.sales-expenses-total {
    background-color: #4477c5;

}